<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class Profile extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
       Schema::create('profile', function (Blueprint $table) {
        $table->increments('id');
        $table->string('image');
        $table->string('name');
        $table->string('sex');
        $table->string('idcard');
        $table->string('birthdate');
        $table->string('province');
        $table->string('district');
        $table->string('sector');
        $table->timestamps();
    });
   }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('profile');
    }
}
